#incontent-ad {float:right;background:#f3f4f5;margin:10px 0 10px 10px;padding:8px 10px 10px;width:200px;font-weight:bold;border:1px solid #e2e2e2;border-radius:4px}
#incontent-ad ul {margin-bottom:4px;font-weight:normal;padding:0}
#container_left .static_page h3 {border-bottom:none!important;margin-bottom:0!important}
.static_page ul {margin-bottom:12px}
#footer_ie{display:block}
.red {color:red}
span.stButton span.email, span.sharethis {color:#767676!important;}
.stButton .chicklets {font-family: Arial!important;font-size: 13px!important;padding-right:7px!important;}


.header_advertisement a:hover {text-decoration:underline;}

/*.cz-superbowl-hp {border-radius:5px;position:relative;width: 956px; height: 242px; padding:0;
background: #064783;
background: -moz-linear-gradient(top,  #064783 0%, #4f769c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#064783), color-stop(100%,#4f769c)); 
background: -webkit-linear-gradient(top,  #064783 0%,#4f769c 100%);
background: -o-linear-gradient(top,  #064783 0%,#4f769c 100%); 
background: -ms-linear-gradient(top,  #064783 0%,#4f769c 100%);
background: linear-gradient(to bottom,  #064783 0%,#4f769c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#064783', endColorstr='#4f769c',GradientType=0 );
}	
.cz-superbowl-hp .col1 {position:absolute;right:654px;top:0px;width:290px;height:212px;text-align:center}
.cz-superbowl-hp .col1 h1 {text-align:right;line-height:29px;color:#fff;font-size:18px}
.cz-superbowl-hp .col2 {position:absolute;right:326px;top:5px;width:310px;height:212px}
.cz-superbowl-hp .col2 h2 {line-height:23px;color:#fff}
.cz-superbowl-hp .col3 {position:absolute;right:15px;top:10px;width:300px;height:223px!important;overflow:hidden;}	
.cz-superbowl-hp .cz-football {position:relative;top:-8px;left:-14px;z-index:1050;width:65px;height:60px}*/

/*.cz-home-promo li a {color:#fefefe;}
.cz-home-promo li.hd1 {background:#0e497f}
.cz-home-promo li.hd2 {background:#21588C}
.cz-home-promo li.hd3 {background:#305e89}
.cz-home-promo li p {padding:0 0 .4em 0;font-size:13px}
.cz-home-promo li img {width:65px;height:40px;float:right;margin-left:10px;margin-top:2px}
.cz-superbowl-hp .cz-clickthru {
   -moz-user-select: none;background-image: none;border: 1px solid #FFF;border-radius: 10px;cursor: pointer;display: inline-block;font-size: 14px;font-weight: bold;line-height: 1.42857;margin-top: 4px;padding: 3px 14px;text-align: center;vertical-align: middle;white-space: nowrap;background: #c9c9c9;background: -moz-linear-gradient(top,  #c9c9c9 0%, #ffffff 34%, #ffffff 36%, #f3f3f3 48%, #a3a3a3 91%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(34%,#ffffff), color-stop(36%,#ffffff), color-stop(48%,#f3f3f3), color-stop(91%,#a3a3a3)); background: -webkit-linear-gradient(top,  #c9c9c9 0%,#ffffff 34%,#ffffff 36%,#f3f3f3 48%,#a3a3a3 91%); background: -o-linear-gradient(top,  #c9c9c9 0%,#ffffff 34%,#ffffff 36%,#f3f3f3 48%,#a3a3a3 91%); 
background: -ms-linear-gradient(top,  #c9c9c9 0%,#ffffff 34%,#ffffff 36%,#f3f3f3 48%,#a3a3a3 91%); background: linear-gradient(to bottom,  #c9c9c9 0%,#ffffff 34%,#ffffff 36%,#f3f3f3 48%,#a3a3a3 91%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#a3a3a3',GradientType=0 );
}
*/

.cz-home-promo li{padding:5px 8px 0 8px;min-height:51px;list-style:none;text-align:left}
.cz-home-promo li:hover {background:#4b4c4d}
.cz-home-promo li a:hover {text-decoration:underline;}

.cz-hot {height:28px;padding: 12px 0 0}
.countdown {position:relative;top:-8px}

.cz-intel-feature p {padding:0 0 12px 68px}
.cz-intel-feature img {position:relative;left:0;top:3px;float:left}


.commentcount {display:none}